{
  "profiles": {
    "ExtensiblePortfolioSite": {
      "commandName": "Project",
      "launchBrowser": true,
      "dotnetRunMessages": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "applicationUrl": "https://localhost:58428;http://localhost:58429"
    },
    "Release": {
      "commandName": "Project",
      "launchBrowser": false,
      "dotnetRunMessages": true,
      "environmentVariables": {
        "ASPNETCORE_HOSTINGSTARTUPASSEMBLIES": "Microsoft.AspNetCore.Mvc.Razor.RuntimeCompilation"
      },
      "applicationUrl": "https://0.0.0.0:443;http://0.0.0.0:80"
    },
    "Docker": {
      "commandName": "Docker",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "launchUrl": "{Scheme}://{ServiceHost}:{ServicePort}",
      "publishAllPorts": true,
      "useSSL": true
    },
    "DockerRelease": {
      "commandName": "Docker",
      "environmentVariables": {
        "ASPNETCORE_HOSTINGSTARTUPASSEMBLIES": "Microsoft.AspNetCore.Mvc.Razor.RuntimeCompilation"
      },
      "applicationUrl": "https://0.0.0.0:443;http://0.0.0.0:80",
      "publishAllPorts": true,
      "useSSL": true
    }
  }
}